Mailinglist Archive: opensuse-updates (57 mails)

< Previous Next >
openSUSE-RU-2010:0392-1 (low): libQtWebKit: Update to QtWebKit from 4.5.3
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 19 Jul 2010 15:08:08 +0200 (CEST)
  • Message-id: <20100719130808.12B33BE27@xxxxxxxxxxxxxx>
openSUSE Recommended Update: libQtWebKit: Update to QtWebKit from 4.5.3
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0392-1
Rating: low
References: #600468
Affected Products:
openSUSE 11.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update provides an update of QtWebKit rendering engine
to the one shipped in Qt 4.5.3, which fixes:

Canvas (r40546, r41221 r41355, r42996, r43645) Memory
(r41527, r43764, r43828, r43830) JavaScript (r39882,
r40086, r40131, r40133) Rendering (r41285, r41296, r41659,
r42887) Network (r41664, r42516, r42747) Plugins (r41346,
r43550, r43915, r43917, r43923) Clipboard (r41360) SVG
(r43590, r43795)
* Backported various security fixes (r41262, r41568,
r41741, r41854, r42081, r42216, r42223, r42333, r42365,
r42532, r42533, r44010)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.0:

zypper in -t patch libQtWebKit-devel-2660

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.0 (i586 ppc src x86_64):

libQtWebKit-devel-4.4.0-12.8

- openSUSE 11.0 (i586 ppc x86_64):

libQtWebKit4-4.4.0-12.8
libqt4-devel-doc-4.4.0-12.8
qt4-x11-tools-4.4.0-12.8


References:

https://bugzilla.novell.com/600468


< Previous Next >
This Thread
  • No further messages